[Info]
AllColumnIDs=Type∧State∧TriCondition∧ProdCode∧ExchType∧Price∧hand∧Time∧OrderType∧
AllColumnNames=类型∧状态∧触发条件∧合约业务编码∧交易类型∧委托价格∧委托手数∧预埋时间∧指令类型∧
AllColumnNamesEn=Type∧State∧Triggering Condition∧Contract∧Trade Type∧Price∧Amount∧Time∧Order Type∧
AllColumnWidths=120∧80∧180∧80∧80∧80∧80∧80∧143∧
AllColumnWidthsEn=80∧80∧150∧80∧80∧80∧80∧80∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧3∧3∧1∧1∧
DefaultColumnIndexs=3∧0∧1∧2∧4∧5∧6∧7∧8∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=3∧0∧1∧2∧4∧5∧6∧7∧8∧

[setting]
Type=
State=
TriCondition=
ProdCode=
ExchType=
Price=
hand=
Time=
OrderType=

